Virtuemart Category erro 500

Fabiano
15 Posts
Fabiano posted this 05 August 2022

Hello! I installed a VirtueMart plugin for a Joomla 4 site, but for some reason the category view doesn't want to appear. "500 - behavior:: modal not found." writes an error. Why can it be?
What I tried.
- The category view appears with the basic template.
- I disabled all other plugins so it's not a hindrance.
- For debugging it says: I attached.

Hello! I installed a VirtueMart plugin for a Joomla 4 site, but for some reason the category view doesn't want to appear. "500 - behavior:: modal not found." writes an error. Why can it be? What I tried. - The category view appears with the basic template. - I disabled all other plugins so it's not a hindrance. - For debugging it says: I attached.

Last edited 05 August 2022 by Fabiano

Vote to pay developers attention to this features or issue.
4 Comments
Order By: Standard | Newest
geri108
19 Posts
geri108 posted this 13 August 2022

I asked the same question 1 mounth ago, but i didn't got answer.
Dear Themler. When will arrive the answer??? I will loose my partner and the money...

I asked the same question 1 mounth ago, but i didn't got answer. Dear Themler. When will arrive the answer??? I will loose my partner and the money...
Fabiano
15 Posts
Fabiano posted this 16 August 2022

What did it see? we need an answer. urgent themler

What did it see? we need an answer. urgent themler
Fabiano
15 Posts
Fabiano posted this 11 October 2022

Hello I need a position on this error that is happening with virtuamart 4 in joomla 4?

Can you help?

Hello I need a position on this error that is happening with virtuamart 4 in joomla 4? Can you help?
Support Team
Support Team posted this 11 October 2022

Hello,

We are sorry for delay in response. I have forwarded the issue to our developers for investigation and recommend to use PHP 7.x in the meantime. The issue will be fixed in the next update.

Sincerely,
Nettie

Hello, We are sorry for delay in response. I have forwarded the issue to our developers for investigation and recommend to use PHP 7.x in the meantime. The issue will be fixed in the next update. Sincerely, Nettie
You must log in or register to leave comments